Package Details: firebird-nspire-git 1.5.r31.g6fc3858-1

Git Clone URL: https://aur.archlinux.org/firebird-nspire-git.git (read-only, click to copy)
Package Base: firebird-nspire-git
Description: Community emulator of TI-Nspire calculators.
Upstream URL: https://github.com/nspire-emus/firebird
Keywords: emulator ti-nspire
Licenses: GPL3
Conflicts: firebird-nspire, nspire_emu
Provides: firebird-nspire
Submitter: haruue
Maintainer: haruue
Last Packager: haruue
Votes: 1
Popularity: 0.000000
First Submitted: 2016-12-26 10:11 (UTC)
Last Updated: 2020-10-08 11:10 (UTC)

Latest Comments

micwoj92 commented on 2020-09-22 03:39 (UTC)

qt5-quickcontrols should be dependency

osvein commented on 2017-02-18 17:32 (UTC) (edited on 2017-02-18 20:33 (UTC) by osvein)

The firebird git repo has annotated tags that should be used for the pkgver here on the AUR, like so: pkgver() { cd "${srcdir}/${pkgname%-git}" git describe --long --tags | sed 's/^v//;s/\([^-]*-g\)/r\1/;s/-/./g' } https://wiki.archlinux.org/index.php/VCS_package_guidelines#The_pkgver.28.29_function If you decide to change the version format this way, which I strongly recommend, you must also increment the epoch https://wiki.archlinux.org/index.php/PKGBUILD#epoch Also, the license is GPLv3 license=('GPL3')